@media 
only screen and (max-width: 768px),
only screen and (max-width : 480px),
only screen and (max-width : 320px)
{
  body {
    margin:0;
  }
  #header{
    padding:14px 0 0 0;
    width:100%;
  }
  #footer {
    text-align: center;
    padding: 10px 10px 10px 10px;
  }
  #footer span {
    word-wrap: break-word;
  }
  .logo{
    font-weight: normal;
    text-align: center;
    width: 100%;
    float:left;
    margin:8px 0 30px 0px;
  }
  #sidebar {
  	margin-top: 10px;
  }
}

@media screen and (max-width: 768px) {
  #wrapper{
    width:700px;
    margin:0 auto;
  }
}

@media screen and (max-width: 480px) {
  #wrapper{
    width:400px;
    margin:0 auto;
  }
}

@media screen and (max-width: 320px) {
  #wrapper{
    width:288px;
    margin:0 auto;
  }
}
